.vc_grid-filter-item{
    font-weight: bold;
    font-size: 21px;
    line-height: 42px;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover{
    background-color:transparent;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active span{
    color: #25c0d6;
}
.title-left>.wf-wrap{
    justify-content: center;
}
.page-title.solid-bg {
    background-color: transparent;
}
#main {
    padding: 0 0 0 0;
}
.blog-grid-item .vc_grid-item{
    border: 1px solid #ededee;
}
.blog-grid-item .title p{
    color: #000000!important;
    text-transform: initial!important;
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
}
.blog-grid-item .post > p> a{
color: #666666;
    font-size: 16px;
    line-height: 24px;
}
.blog-grid .vc_grid-btn-load_more > a{
    background-color: rgb(37, 192, 214)!important;
    border:2px solid #25c0d6!important;
    color: #ffffff;
    width: 320px;
    font-weight: bold;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 34px;
    text-transform: uppercase;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.blog-grid .vc_grid-btn-load_more > a:hover{
    color: #25c0d6!important;
    background-color: transparent!important;
    border:2px solid #25c0d6!important;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.blog-grid .vc_grid-item .vc_grid-item-mini{
    border: 1px solid #ededee;
    border-radius: 2px;
}
.blog-grid .vc_grid-item .vc_grid-item-mini .title a:hover{
    color: #25c0d6;
}
.blog-grid .vc_grid-item .vc_grid-item-mini:hover{
    cursor: pointer;
}
.blog-grid .vc_grid-item .vc_grid-item-mini:hover .title a{
    color: #25c0d6;
}
.blog-grid .vc_grid-item .vc_gitem-zone-c{
    min-height: 310px;
}
.blog-grid .vc_grid-item .vc_gitem-zone-a {
    clip-path: polygon(0 0, 100% 0, 85% 83%, 0% 100%);
}
.blog-grid .vc_grid-item .vc_gitem-animated-block{
    overflow: hidden;
}
.blog-grid .vc_grid-item .vc_gitem-animated-block:before{
    content: '';
    position: absolute;
    top: -30px;
    right: 0;
    left: 0;
    height: 100%;
    width:100%;

    background-image: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}
.bg-gradient figure{position: relative;}
.bg-gradient:before{
    content: '';
    position: absolute;
    bottom: 35px;
    right: 30px;
    z-index: 0;
    height: 55%;
    width: 66%;
    transform: rotate(13deg);
    clip-path: polygon(0 31%, 100% 0, 100% 100%, 14% 100%);
    background-image: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}